<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Accept</key>
	<string>Accept</string>
	<key>Beta License</key>
	<string>Beta License</string>
	<key>Continue</key>
	<string>Continue</string>
	<key>Finish</key>
	<string>Finish</string>
	<key>Go Back</key>
	<string>Go Back</string>
	<key>License Agreement</key>
	<string>License Agreement</string>
	<key>Reject</key>
	<string>Reject</string>
	<key>This is a beta version of %@.
Each beta release is available for a limited time and extends your free trial period.
When the beta phase ends, you’ll need a license to continue using the app.</key>
	<string>This is a beta version of %@.
Each beta release is available for a limited time and extends your free trial period.
When the beta phase ends, you’ll need a license to continue using the app.</string>
</dict>
</plist>
